<!DOCTYPE html>

<html xmlns:th="https://www.thymeleaf.org" th:replace="~{fragments/layout :: layout (~{::body},'home')}">

  <body>

  <h2>Welcome to Fasilkom Kakak Asuh Program</h2>
  <h2>This application is a modified version from the original repository at <a href="https://github.com/spring-projects/spring-petclinic"></a>https://github.com/spring-projects/spring-petclinic</h2>

    <div class="row">
        <div class="col-md-12">
            <img class="img-responsive" src="../static/resources/images/makara-ui-fasilkom.png" th:src="@{/resources/images/makara-ui-fasilkom.png}"/>
        </div>
    </div>

  </body>

</html>
